#stacks_in_4_page17 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4_page17 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_4_page17 #jwresp_col2_stacks_in_4_page17{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_4_page17 #jwresp_col1_stacks_in_4_page17,#stacks_in_4_page17 #jwresp_col2_stacks_in_4_page17{width:100%;float:none;display:block}#stacks_in_4_page17 #jwresp_col1_stacks_in_4_page17{margin-bottom:15px}}
#stacks_in_7_page17 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_7_page17 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_7_page17 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_7_page17 .fluid-image.align-left img {
  float: left; }

#stacks_in_7_page17 .fluid-image.align-right img {
  float: right; }

#stacks_in_2_page17 {
	background-color: rgba(255, 255, 254, 0.75);
	padding:  10px;
}
body{z-index:0}.eclipse-video,.eclipse-video-overlay,.eclipse-video>div{position:fixed;width:100%;height:100%;z-index:-1;top:0;left:0}.eclipse-video>div{position:fixed!important}.eclipse-video-overlay{opacity:0.50}.eclipse-video-overlay.overlay-color{background-color:#000000}.eclipse-video-overlay.overlay-tile{background-image:url();background-repeat:repeat}
